Translations:Development/BuildingOnWindows/79/en

From The Document Foundation Wiki
Jump to navigation Jump to search

To edit dialogs (.ui files), you need Glade. There is an old version for Windows but it doesn't support all properties that are needed for LibreOffice dialogs.